

.light_blue_highlight{
	background:none;
	background-color:rgba(20,20,200,0.08);
	border:1px solid rgba(20,20,200,0.08);
}
li.light_blue_highlight:hover{
	border:1px solid rgb(20,20,200);
}
.light_green_highlight{
	background:none;
	background-color:rgba(20,200,20,0.08);
	border:1px solid rgba(20,200,20,0.08);
}
li.light_green_highlight:hover{
	border:1px solid rgb(20,200,20);
}







.private_menu_container ul li.pale_greenback_light,
.private_menu_container ul li.pale_greenback_light,
.private_menu_container ul li.pale_greenback_light:hover,
.private_menu_container ul li.pale_greenback_light:hover {
	color:rgb(0,90,0);
}





a.colorboss_blueback {
	color:rgb(248,210,190);
}


.blueback{
	background-color: rgba(2, 10, 124,0.9);
	border: 1px solid rgb(2, 10, 124);
}
.blueback:hover{
	background-color: rgba(2, 10, 185,1.0);
	border: 1px solid rgb(2, 10, 185);
}

.light_blue_highlight{
	background:none;
	background-color:rgba(20,20,200,0.08);
	border:1px solid  rgb(20,20,200);
}
.private_menu_container ul li.light_blue_highlight:hover,
.private_menu_container ul li.light_green_for_blue_highlight:hover {
	background-color:rgba(20,20,200,0.3);
	color:rgb(2,10,124);
}
.light_blue_highlight .stat,
.light_green_for_blue_highlight .stat{
	color:rgb(2,10,124);
}

.light_green_for_blue_highlight{
	background:none;
	background-color:rgba(20,200,20,0.08);
	border:1px solid rgba(20,200,20,0.08);
}
a.light_bluetext {
	color:rgb(248,210,190);
}
a.dark_bluetext {
	color:rgb(124,10,2);
}






a.colorboss_greenback {
	color:rgb(0,0,0);
}

.greenback{
	background-color: rgba(2, 124, 10,0.9);
	border: 1px solid rgb(2, 124, 10);
}
.greenback:hover{
	background-color: rgba(2, 185, 10,1.0);
	border: 1px solid rgb(2, 185, 10);
}

.light_green_highlight{
	background:none;
	background-color:rgba(20,200,20,0.08);
	border:1px solid  rgb(20,200,20);
}
.private_menu_container ul li.light_green_highlight:hover,
.private_menu_container ul li.light_green_for_green_highlight:hover {
	background-color:rgba(20,200,20,0.3);
	color:rgb(2,10,124);
}
.light_green_highlight .stat,
.light_green_for_green_highlight .stat{
	color:rgb(2,124,10);
}
.light_red_for_green_highlight{
	background:none;
	background-color:rgba(200,20,20,0.08);
	border:1px solid rgba(200,20,20,0.08);
}
a.light_greentext {
	color:rgb(200,255,200);
}
a.dark_greentext {
	color:rgb(2,10,124);
}



















.private_menu_container ul li.light_blue_highlight:hover {
	background-color:rgb(150,150,255)
}



a.colorboss_blueback {
	color:rgb(248,210,190);
}
.private_menu_container{
	text-align:left;
}
.private_menu_container ul {
    margin: 0;
    padding: 0px;
}
.orangeback{
	background-color: rgba(232,154,12,0.7);
	border: 1px solid rgba(170, 100, 2,0.9);
	color:rgb(250,250,180)
}
.orangeback:hover{
	background-color: rgba(170, 100, 2,1.0);
	border: 1px solid rgba(185, 10, 2,1.0);
}

.orangedarkback{
	background-color: rgba(160,100,0,0.7);
	border: 1px solid rgba(170, 100, 2,0.9);
	color:rgb(250,230,180)
}
.orangedarkback:hover{
	background-color: rgba(0,90,0,0.9);
	border: 1px solid rgba(185, 10, 2,1.0);
}

a.light_orangetext {
	color:rgb(250,220,12);
}
a.dark_orangetext {
	color:rgb(50,30,12);
}


.pale_greenback_dark{
	background-color: rgba(20,200,20,0.3);
	border: 1px solid rgb(2,20,2);
	color:rgb(2,70,10);
}
.pale_greenback_dark:hover{
	background-color: rgba(0,90,0,0.97);
	border: 1px solid rgb(0,90,0);
}


a.colorboss_blueback {
	color:rgb(248,210,190);
}


.blueback{
	background-color: rgba(2, 10, 124,0.9);
	border: 1px solid rgb(2, 10, 124);
}
.blueback:hover{
	background-color: rgba(2, 10, 185,1.0);
	border: 1px solid rgb(2, 10, 185);
}

.light_blue_highlight{
	background:none;
	background-color:rgba(20,20,200,0.08);
	border:1px solid  rgb(20,20,200);
}
.private_menu_container ul li.light_blue_highlight:hover,
.private_menu_container ul li.light_green_for_blue_highlight:hover {
	background-color:rgba(20,20,200,0.3);
	color:rgb(2,10,124);
}
.light_blue_highlight .stat,
.light_green_for_blue_highlight .stat{
	color:rgb(2,10,124);
}
.light_green_for_blue_highlight{
	background:none;
	background-color:rgba(20,200,20,0.08);
	border:1px solid rgba(20,200,20,0.08);
}
a.light_bluetext {
	color:rgb(248,210,190);
}
a.dark_bluetext {
	color:rgb(124,10,2);
}






a.colorboss_greenback {
	color:rgb(0,0,0);
}

.greenback{
	background-color: rgba(2, 124, 10,0.9);
	border: 1px solid rgb(2, 124, 10);
}
.greenback:hover{
	background-color: rgba(2, 185, 10,1.0);
	border: 1px solid rgb(2, 185, 10);
}

.light_green_highlight{
	background:none;
	background-color:rgba(20,200,20,0.08);
	border:1px solid  rgb(20,200,20);
}
.private_menu_container ul li.light_green_highlight:hover,
.private_menu_container ul li.light_green_for_green_highlight:hover {
	background-color:rgba(20,200,20,0.3);
	color:rgb(2,10,124);
}
.light_green_highlight .stat,
.light_green_for_green_highlight .stat{
	color:rgb(2,124,10);
}
.light_red_for_green_highlight{
	background:none;
	background-color:rgba(200,20,20,0.08);
	border:1px solid rgba(200,20,20,0.08);
}
a.light_greentext {
	color:rgb(200,255,200);
}
a.dark_greentext {
	color:rgb(2,10,124);
}



















.private_menu_container ul li.light_blue_highlight:hover {
	background-color:rgb(150,150,255)
}





a.colorboss_blueback {
	color:rgb(248,210,190);
}
.private_menu_container{
	text-align:left;
}
.private_menu_container ul {
    margin: 0;
    padding: 0px;
}



.private_menu_container ul li.light_red_highlight:hover,
.private_menu_container ul li.pale_greenback_light:hover,
.private_menu_container ul li.pale_greenback_light:hover{
	background-color:rgba(0,90,0,0.97);
	color:rgb(255,220,255);
}
.private_menu_container ul li.light_red_highlight:hover {
	background-color:rgba(200,20,20,0.3);
	color:rgb(124,10,2);
}



a.colorboss_maroonback {
	color:rgb(248,210,190);
}
